.wrapper {
    text-align: left;
	font-size:15px;
	line-height:1.3em;
	font-family: 'istok_webregular';
	color:#555;
	margin: 0 auto;
	width:980px;
}
.wrapper_2{background:url(http://www.organix.co.nz/themes/default_inner/images/wrapper2_bg.jpg) repeat-x bottom center ;}

#header2 {/*background:url(http://www.organix.co.nz/themes/default_inner/images/header_bg.png) no-repeat top;*/ height:229px;}
#top_header {height:118px;/*background:url(http://www.organix.co.nz/themes/default_inner/images/header_bg.jpg) repeat-x top #f2f2f2;*/}
#header2 td {padding:0;}
#menu_inside {height:47px;}

#img_holder {/*background:url(http://www.organix.co.nz/themes/default_inner/images/slider_bg.png) no-repeat;*/ width:980px; height:378px; overflow: hidden; margin:20px auto;}
#img_inner {background:#fff; width:912px; height:358px; margin-top:10px; margin-left:34px;}
#img_inside {/*border:solid 2px #fff; height:388px;*/ margin:0; padding:0;}

#box_outside {/*background:url(http://www.organix.co.nz/themes/default_inner/images/doc_bg.png) repeat-y;*/ padding:0px 12px; overflow:hidden;}
#box_container {padding:0px 12px;}
.box_inner {overflow: hidden;}
#box_text {padding:10px 0px;}
.box_inner #box1 {float:left;width:297px; margin-right:12px; margin-bottom:12px; border:solid 3px #f1f1f1; min-height:190px;}
.box_inner #box2 {float:left;width:297px; margin-right:11px; margin-bottom:12px; border:solid 3px #f1f1f1; min-height:190px;}
.box_inner #box3 {float:left;width:297px; margin-bottom:12px; border:solid 3px #f1f1f1; min-height:190px;}
.box_inner #box4 {float:left;width:297px; margin-right:12px; border:solid 3px #f1f1f1; min-height:210px;}
.box_inner #box5 {float:left;width:297px; margin-right:11px; border:solid 3px #f1f1f1; min-height:210px;}
.box_inner #box6 {float:left;width:297px; border:solid 3px #f1f1f1; min-height:210px;}
.b_inside {padding:20px 15px 20px 15px;overflow:hidden;}
.b_inside a {color:#59473d;}

#main_top {/*background:url(http://www.organix.co.nz/themes/default_inner/images/doc_bg.png) repeat-y top;*/ padding:20px 25px;}

#footer {/*background:url(http://www.organix.co.nz/themes/default_inner/images/footer_bg.png) no-repeat top;*/ height:135px;}
#footer p {padding:0px;}
#footer_inner {padding:0px 12px;}
#footer_inner a {text-decoration:none;}
#footer_inner a:hover {text-decoration:underline;}
#footer_info {padding:41px 0px 0px 0px; text-align:center; overflow: hidden; font-size:14px; font-family: 'istok_webbold';}
#footer_info #c1 {color:#555; padding-bottom:12px;}
#footer_info #c1 a {color:#555; padding:0px 11px;}
#footer_info #c2 {color:#555; padding-right:9px; font-size:12px;}
#footer_info #c2 a {color:#555; text-decoration:underline;}
#footer_info #c2 a:hover {text-decoration:none;}
#footer_info #c2 img#dash {position:relative; top:5px;}

/* Menu */
.ie8 #page div .sf-menu a {padding:13px 12px 13px 12px;}
.ie7 #page div .sf-menu a {padding:13px 13px 13px 13px;}

#page div .sf-menu {margin-bottom:0px;}
#page div .sf-menu li {margin-left:3px;}
#page div .sf-menu a {padding:0; font-size:15px; font-family: Arial, Helvetica, sans-serif; font-weight:500; color:#fff; margin:0 5px;}
#page div .sf-menu a span span{margin:0 8px; padding:19px 3px;}
#page div .sf-menu a:visited{color:#fff;}

#page div .sf-menu a:hover {background:url(http://www.organix.co.nz/themes/default_inner/images/menu_header_left.png) no-repeat left 13px;}
#page div .sf-menu li.nav-selected a.nav-selected {background:url(http://www.organix.co.nz/themes/default_inner/images/menu_header_left.png) no-repeat left 13px; color:#fff;}
#page div .sf-menu li.nav-path-selected a.nav-path-selected {background:url(http://www.organix.co.nz/themes/default_inner/images/menu_header_left.png) no-repeat left 13px; color:#fff;}
#page div .sf-menu li.sfHover a {background:url(http://www.organix.co.nz/themes/default_inner/images/menu_header_left.png) no-repeat left 13px;}

#page div .sf-menu a:hover span{background:url(http://www.organix.co.nz/themes/default_inner/images/menu_header_right.png) no-repeat right 13px;}
#page div .sf-menu li.nav-selected a.nav-selected span{background:url(http://www.organix.co.nz/themes/default_inner/images/menu_header_right.png) no-repeat right 13px;}
#page div .sf-menu li.nav-path-selected a.nav-path-selected span{background:url(http://www.organix.co.nz/themes/default_inner/images/menu_header_right.png) no-repeat right 13px;}
#page div .sf-menu li.sfHover a span{background:url(http://www.organix.co.nz/themes/default_inner/images/menu_header_right.png) no-repeat right 13px;}

#page div .sf-menu a:hover span span{background:url(http://www.organix.co.nz/themes/default_inner/images/menu_header_bg.png) repeat-x left 13px;}
#page div .sf-menu li.nav-selected a.nav-selected  span span{background:url(http://www.organix.co.nz/themes/default_inner/images/menu_header_bg.png) repeat-x left 13px;}
#page div .sf-menu li.nav-path-selected a.nav-path-selected  span span{background:url(http://www.organix.co.nz/themes/default_inner/images/menu_header_bg.png) repeat-x left 13px;}
#page div .sf-menu li.sfHover a span span{background:url(http://www.organix.co.nz/themes/default_inner/images/menu_header_bg.png) repeat-x left 13px;}



#page div .sf-menu ul {width:245px; background:#068f11; margin-top:16px; padding-bottom:5px;}
#page div .sf-menu ul li {margin-left:0px;}
#page div .sf-menu ul ul {background:#fff; margin-left:95px; width:245px; margin-top:-1px;}
#page div .sf-menu ul li a {font-size:15px;padding:0; background:none !important; }
#page div .sf-menu ul li a:hover {background:none !important; color:#001e02 !important; }

#page div .sf-menu ul li a span{background:none !important;}
#page div .sf-menu ul li a:hover span{background:none !important;}

#page div .sf-menu ul li a span span{background:none !important; padding:8px 5px 8px 14px;}
#page div .sf-menu ul li a:hover span span{background:none !important;}

#page div .sf-menu li.sfHover ul li.sfHover a {color:#363636 !important; }
#page div .sf-menu li.sfHover ul li.sfHover a:hover {color:#001e02 !important;}

#page div .sf-menu li.nav-path-selected ul  li.sfHover a {color:#363636 !important;}
#page div .sf-menu li.nav-path-selected ul  li.sfHover a:hover {color:#001e02 !important;}

#page div .sf-menu li.nav-path-selected ul.ukao-submenu li.nav-selected a.nav-selected  {color:#001e02 !important;}
#page div .sf-menu li.nav-path-selected ul.ukao-submenu li.nav-path-selected ul.ukao-submenu li.nav-selected a.nav-selected {color:#001e02 !important;}

/* Contetn With TItle */
#b1 {background:url(http://www.organix.co.nz/themes/default_inner/images/sysblocks/cb1/top_left.png) no-repeat top left; width:9px;height:41px;}
#b2 {background:url(http://www.organix.co.nz/themes/default_inner/images/sysblocks/cb1/top_middle.png) repeat-x top;height:41px;}
#b2 h4 {margin:0px; padding:7px 10px 5px 10px; color:#fff;font-size:18px; font-family: 'istok_webbold'; font-weight:normal;}
#b3 {background:url(http://www.organix.co.nz/themes/default_inner/images/sysblocks/cb1/top_right.png) no-repeat top right;width:9px;height:41px;}

#b4 {background:url(http://www.organix.co.nz/themes/default_inner/images/sysblocks/cb1/left.png) repeat-y top left;width:9px;}
#b5 {background:#fff;}
#b5  #main {padding:5px 10px; overflow:hidden;}
#b6 {background:url(http://www.organix.co.nz/themes/default_inner/images/sysblocks/cb1/right.png) repeat-y top right;width:9px;}

#b7 {background:url(http://www.organix.co.nz/themes/default_inner/images/sysblocks/cb1/bottom_left.png) no-repeat bottom left;font-size:0px;line-height:0px; width:9px;height:9px;}
#b8 {background:url(http://www.organix.co.nz/themes/default_inner/images/sysblocks/cb1/bottom_middle.png) repeat-x bottom;font-size:0px;line-height:0px;height:9px;}
#b9 {background:url(http://www.organix.co.nz/themes/default_inner/images/sysblocks/cb1/bottom_right.png) no-repeat bottom right;font-size:0px;line-height:0px; width:9px;height:9px;}


